p.package {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: 500;
	margin: 1px 0px 25px 0px;
	padding: 0px;
	text-align: center;
}

table.manga {
	border: 1px solid #c0c0c0;
	margin: 5px 0px 10px 0px;
	padding: 0px;
	width: 620px;
}
table.manga th.mangatop {
	background: #dfdfdf;
	border: 1px solid #c0c0c0;
	font-size: 11pt;
	font-weight: 500;
	margin: 0px;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
	width: 380px;
}
table.manga th.mangatop span.bold {
	font-weight: 800;
}
table.manga td.mangaleft {
	background: #dfdfdf;
	border: 1px solid #c0c0c0;
	font-size: 9pt;
	margin: 0px;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
	width: 60px;
}
table.manga td.mangaright {
	border: 1px solid #c0c0c0;
	font-size: 9pt;
	margin: 0px;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
	width: 560px;
}
table.mangahead {
	margin: 0px;
	padding: 0px;
	width: 612px;
}
table.mangahead td.mangatitle {
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	width: 520px;
}
table.mangahead td.mangatitle span.bold {
	font-weight: 800;
}
table.mangahead td.mangapages {
	font-size: 9pt;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	text-align: right;
	vertical-align: bottom;
	width: 92px;
}

table.product {
	margin: 0px;
	padding: 0px;
	width: 620px;
}

table.product td.product_body {
	font-family: "Times New Roman", sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px 0px 25px 0px;
	text-align: left;
	vertical-align: top;
}

table.product td.product_package {
	font-family: "Times New Roman", sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	text-align: right;
	vertical-align: top;
}

table.product td.product_package_fixed_width {
	font-family: "Times New Roman", sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px 0px 25px 0px;
	text-align: right;
	vertical-align: top;
	width: 200px;
}

table.product td.product_package img {
	border: 2px solid #000000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

table.product td.product_padding {
	margin: 0px;
	padding: 0px;
	width: 15px;
}

table.product img {
	border: 1px solid #000000;
}

table.product_data {
	border: 1px solid #808080;
	margin: 0px;
	padding: 0px;
}

table.product_data td.product_data_field {
	background: #dfdfdf;
	border: 1px solid #c0c0c0;
	font-family: "Times New Roman", sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 2px 10px 2px 5px;
	text-align: left;
	vertical-align: top;
	width: 90px;
}

table.product_data td.product_data_value {
	border: 1px solid #c0c0c0;
	font-family: "Times New Roman", sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 2px 10px 2px 5px;
	text-align: left;
	vertical-align: top;
	width: 130px;
}